Subject: Ticket Assigned - 9417946789 - Wrong WWD Delivered
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 18:44:08 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417946789 - Wrong WWD Delivered Liezel                     Hi Good day!           10:22 PM, 18th Mar                     Liezel                     I would like to make complaints regarding my order           10:22 PM, 18th Mar                     Liezel                     Order #9417946789           10:23 PM, 18th Mar                     Liezel                              10:24 PM, 18th Mar                     Liezel                     This is my order           10:24 PM, 18th Mar                     Liezel                              10:24 PM, 18th Mar                     Liezel                     This was delivered to my house today           10:24 PM, 18th Mar                     Liezel                     I was not at home when delivery came           10:24 PM, 18th Mar                     Liezel                     Delivery team left already           10:25 PM, 18th Mar                     Liezel                     What you will do on this?           10:25 PM, 18th Mar                     Liezel                     I did not pay for this           10:25 PM, 18th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:28 PM, 18th Mar                   Aws                   Kindly share your email ID for further assistance.           10:28 PM, 18th Mar                     Liezel                     [email-masked]           10:29 PM, 18th Mar                     Liezel                              10:30 PM, 18th Mar                     Liezel                     These are my order           10:30 PM, 18th Mar                   Aws                   Thank you for waiting, Liezel             10:30 PM, 18th Mar                     Liezel                     But the last item was not arrived           10:31 PM, 18th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:31 PM, 18th Mar                     Liezel                     Instead other item came           10:31 PM, 18th Mar                   Aws                   I will raise the issue to the concerned team and they will be in touch with you within 2-3 days to collect the wrong wardrobe           10:31 PM, 18th Mar                     Liezel                     Okay noted thank you!           10:32 PM, 18th Mar                   Aws                   As I have checked also the wardrobe you have order is out of stock on the website  The team may collect the wrong wardrobe delivered and refund the amount paid for the wardrobe           10:33 PM, 18th Mar                   Aws                   We will get back with all updates at [email-masked] as soonest           10:33 PM, 18th Mar                   Aws                   Thank you for your patience & coopration, Liezel            10:34 PM, 18th Mar                     Liezel                     Can you make the refund for the difference on the amount instead?           10:35 PM, 18th Mar                     Liezel                     I already disposed my old wardrobe           10:36 PM, 18th Mar                     Liezel                     I will keep it           10:36 PM, 18th Mar                     Liezel                     No issue but I checked the price of this           10:36 PM, 18th Mar                     Liezel                     Is less than my original order           10:36 PM, 18th Mar                   Aws                   We have already raised the issue to the concerned team and I am really sorry to inform you that we can not delete the complaint or close it           10:37 PM, 18th Mar                   Aws                   For any update we will get back to you at your registered number & email within 2-3 days           10:37 PM, 18th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:42 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5870610